﻿@font-face {
    font-family: OpenSansRegular;
    src: url("../fonts/SenticoSansDT-Regular.otf") format('opentype');
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sentico_sansregular';
    src: url('../fonts/SenticoSansDT-Regular.otf') format('opentype'), url('../fonts/SenticoSansDT-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sentico_sansbold';
    src: url('../fonts/SenticoSansDT-Bold.otf') format('opentype'), url('../fonts/SenticoSansDT-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sentico_sanslight';
    src: url('../fonts/SenticoSansDT-Light.otf') format('opentype'), url('../fonts/SenticoSansDT-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'sentico_sansthin';
    src: url('../fonts/SenticoSansDT-Thin.otf') format('opentype'), url('../fonts/SenticoSansDT-Thin.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sentico_medium';
    src: url('../fonts/SenticoSansDT-Medium.otf') format('opentype'), url('../fonts/SenticoSansDT-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

html {
    height: auto;
    min-height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

html, body {
    padding: 0;
    margin: 0;
}

.body-login {
    width: 100%;
    height: auto;
    min-height: 100vh;
    background-color: white;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #dvPrincipal {
        height: 100vh !important;
    }
}

.margin-41 {
    margin-top: 41px;
    margin-bottom: 41px;
}

.margin-b-41 {
    margin-top: 0px;
    margin-bottom: 41px;
}

.margin-t-41 {
    margin-top: 41px;
    margin-bottom: 0px;
}

.margin-t-n31 {
    margin-top: -31px;
    margin-bottom: 10px;
}

.margin-t-49 {
    margin-top: 49px;
    margin-bottom: 0px;
}

.margin-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.margin-b-25 {
    margin-top: 0px;
    margin-bottom: 25px;
}

.margin-t-25 {
    margin-top: 25px;
    margin-bottom: 0px;
}

.margin-16 {
    margin-top: 16px;
    margin-bottom: 16px;
}

.margin-b-16 {
    margin-top: 0px;
    margin-bottom: 16px;
}

.margin-t-16 {
    margin-top: 16px;
    margin-bottom: 0px;
}

.margin-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.margin-b-10 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.margin-t-10 {
    margin-top: 10px;
    margin-bottom: 0px;
}

.margin-6 {
    margin-top: 6px;
    margin-bottom: 6px;
}

.margin-b-6 {
    margin-top: 0px;
    margin-bottom: 6px;
}

.margin-t-6 {
    margin-top: 6px;
    margin-bottom: 0px;
}

.margin-0 {
    margin-top: 0;
    margin-bottom: 0;
}

.margin-b-0 {
    margin-bottom: 0;
}

.margin-t-0 {
    margin-top: 0;
}

.info-text {
    font-family: sentico_medium, sans-serif;
    color: #929292;
}

.mainDivHeight {
    height: auto !important;
    min-height: 100vh !important;
}

.page-wrapper {
    display: flex;
    flex-direction: column;
    align-self: stretch;
    justify-content: flex-start;
    height: 100%;
}

    .page-wrapper > .container {
        margin: 0;
        height: 100%;
    }

.navbar {
    border: none;
}

.navbar-header {
    background: #fff;
}


.login-container {
    background: #fff;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    overflow: hidden;
    width: 100%;
}

.login-header {
    flex-grow: 0;
    position: relative;
    z-index: 1;
    padding: 32px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

    .login-header:before {
        content: ' ';
        position: absolute;
        top: -100%;
        left: -10%;
        right: -10%;
        bottom: 0;
        background: #007bc7;
        z-index: -1;
        transform: rotate(-6deg);
    }

.no-magin {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.header-logo {
    filter: brightness(100);
}

.login-form {
    flex-grow: 1;
    padding: 32px;
}

.login-footer {
    padding: 16px 32px;
    border-top: 1px solid #f0f0f0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-footer {
    width: 120px;
    opacity: .8;
}

.form-group {
    padding: 8px;
}

    .form-group label {
        display: block;
    }

    .form-group input.old {
        display: block;
        border: none;
        padding: 12px 0;
        border-bottom: 2px solid #e0e0e0;
        transition: all .2s ease-in-out;
        outline: none;
        width: 100%;
    }

    .form-group input[type=checkbox].old {
        width: auto;
        display: inline-block;
    }

    .form-group input:focus {
        border-bottom: 2px solid #007bc7;
    }

.field-validation-error {
    color: #e74c3c;
    display: block;
    padding: 4px 0;
    font-size: 13px;
}

.text-danger.validation-summary-errors {
    background: #ffc1ba;
    color: #e74c3c;
    border-radius: 4px;
    padding: 16px;
}

.validation-summary-errors ul {
    list-style: none;
    text-align: center;
    margin: 0; padding: 0;
}

@media(min-width:800px) {
    .login-container {
        width: 500px;
        max-height: 600px;
        border-radius: 8px;
        box-shadow: 0 0 16px rgba(0,0,0,.08);
    }
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.left-column {
    position: static;
    left: 0;
    top: 0;
    float: left;
    width: 40%;
    height: 100%;
}
.right-column {
    position: relative;
    height: auto;
    max-height: 100%;

    background-image: url("../images/img_usuario_2.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: bottom;
    background-position-x: right;
    background-size: cover;
}

@media screen and (max-width:1258px) {
    .right-column {
        background-size: 80vw;
    }
}

.padding-25 {
    padding: 25px;
}
.padding-50 {
    padding: 50px;
}
.text-style-1{

}
.title-right-1 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 94px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}

@media screen and (max-width: 920px) {
    .title-right-1 {
        font-size: 74px;
    }
}

.title-right-2 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}

.title-left-1 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 25px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: center;
    color: #1d1d1d;
}
.title-left-2 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #1d1d1d;
}

.title-left-3 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #1d1d1d;
}

.title-left-4 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #007ac3;
}

.label-login {
    font-family: OpenSansRegular, sans-serif;
    font-size: 10px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: normal;
    text-align: left;
    color: #007ac3;
}

.label-link {
    font: Medium 16px/17px 'OpenSansRegular';
    font-family: OpenSansRegular, sans-serif;
    text-align: left;
    letter-spacing: 0;
    color: #006db2;
    opacity: 1;
}

.img-logo-mga {
    display: block;
    width: 35%;
    max-width: 328px;
    margin: 0 auto 25px auto;
}

.center-text{
    text-align:center;
}
.text-style-1 {
    font-family: OpenSansRegular, sans-serif;
    font-size: 10px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #929292;
}
.img-social-icon {
    cursor:pointer;
}

.toast-container {
    display:none;
}

.error-text-container {
    background: #B8423E 0% 0% no-repeat padding-box;
    opacity: 1;
    max-width: 100%;
    padding-top: 15px;
    padding-left: 15px !important;
    padding-bottom: 15px;
    padding-right: 15px !important;
    align-items: center;
    justify-content: space-between;
}

.success-text-container {
    background: #008000 0% 0% no-repeat padding-box;
    opacity: 1;
    max-width: 100%;
    padding-top: 15px;
    padding-left: 15px !important;
    padding-bottom: 15px;
    padding-right: 15px !important;
    align-items: center;
    justify-content: space-between;
}

.error-text {
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    text-align: left;
    letter-spacing: 0;
    color: #FFFFFF;
    opacity: 1;
}

.btn-toast-close {
    font-weight:normal;
    margin-left: 10px;
    cursor: pointer;
}

.success-text {
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #FFFFFF;
}

.rectangle-265 {
    width: 1710.7px;
    height: 1150.3px;
    background-color: #ffffff;
}
.Subtraction-1 {
    width: 1019.3px;
    height: 1150.3px;
    background-color: #00a7cf;
}
.UMA-CONEXO {
    width: 645px;
    height: 103px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 94px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}
.TODOS-OS-ACESSOS {
    width: 310px;
    height: 38px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11;
    letter-spacing: normal;
    text-align: left;
    color: #ffffff;
}
.Rectangle-627 {
    width: 1024.6px;
    height: 992.4px;
    background-color: #ffffff;
    border: solid 1px #707070;
}
.homem-sentado-notebook-blue {
    width: 699px;
    height: 992.4px;
}
.logo-mongeral {
    width: 327.7px;
    height: 102.7px;
}
.CONECTE-SE-COM-SUA-CONTA-MONGERAL {
    width: 495px;
    height: 27px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: left;
    color: #1d1d1d;
}
.texto-info-1 {
    width: 549px;
    height: 55px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #1d1d1d;
}

.texto-info-2 {
    font-weight: 500;
}
.CPF {
    width: 26px;
    height: 17px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: normal;
    text-align: left;
    color: #007ac3;
}
.button-shape {
    width: 320px;
    height: 60px;
    border-radius: 100px;
    background-color: #0077c8;
}

.mga-navbar{
    height: 100px;
    background-color: #FFF;
    padding:40px;
}
.mga-background {
    background-color: #f8f8f8;
}
.col-left {
    float: left;
}
.col-right {
    float: right;
    text-align: right
}
.welcome-user {
    height: 27px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 25px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.12;
    letter-spacing: normal;
    text-align: left;
    color: #000000;
}
.icon-logout {
    width: 29px;
    height: 29px;

}
.logout-text {
    text-decoration: none;
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: normal;
    text-align: center;
    color: #a5a5a5;
}
.click{
    cursor: pointer;
}
.confirmar-acesso-com-token {
    font-family: OpenSansRegular, sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: -0.1px;
    text-align: left;
    color: #007ac3;
    cursor: pointer;
}
.validate-token-forgot-password-panel{
    padding: 10px;
    box-shadow: 0 0 10px 0px #222;
    margin-top: 10px;
}
.envio-de-token {
    width: 131px;
    height: 23px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.14;
    letter-spacing: -0.2px;
    text-align: left;
    color: #0075c5;
}
.confirmar-acesso-com-token {
    font-family: OpenSansRegular, sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: -0.1px;
    text-align: left;
    color: #007ac3;
}

.backgound-loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0.85;
    text-align: center;
}
.backgound-loading-content {
    left: 50%;
    top: 40%;
    margin-left: -150px;
    width: 300px;
    position: absolute;
    z-index: 1001;
    text-align: center;
}
.progress-bar-mga {
    height: 5px;
    width: 200px;
    background-color: #007ac3;
    color: #007ac3;
}

.lista-opcoes-token {
    list-style: none;
    margin: 0;
    padding: 0;
}
    .lista-opcoes-token:after {
        content: "";
        clear: both;
    }
.item-lista-opcoes-token {
    float: left;
    position: relative;
    width: 115px;
}

.opcao-token {
    width: 102px;
    height: 42px;
    border-radius: 100px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 42px;
    letter-spacing: normal;
    color: #1d1d1d;
}

.mantenha-conectado {
    font-weight: bold;
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
}

.no-side-padding {
    padding-left: 0px;
    padding-right: 0px;
}

.rotate90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.rotate270 {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.spanToken {
    font-weight: bold;
    color: #1D1D1D;
}

.label-social-media {
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: OpenSansRegular, sans-serif;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
    color: #929292;
}

.fa-times-thin:before {
    content: '\00d7';
}

.div-captcha {
    padding-top: 20px;
    padding-bottom: 10px;
}

#passwordPanel #btnVoltarParaLogin,
#sendTokenPanel #btnVoltarParaLogin {
    font-family: sentico_sansregular, sans-serif;
    font-size: 10px;
    font-weight: 550;
    line-height: 1.5;
    color: #1887ff;
}
